@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
	}
body {
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
	background: #BFBFBF url(../images/banner-bg.png) repeat-x;
	}
#wrapper {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	background: #E1E0E0 url(../images/banner-bg.png) repeat-x;
	}
#banner {
	width: 1000px;
	height: 121px;
	}
.sub_wrapper {
	width: 980px;
	height: auto;
	padding: 10px 10px 10px 10px !important;
	border-bottom: 1px solid #FFF;
	background: url(../images/subwrapper.png) repeat-x;
	
	}
.left_banner {
	width: 480px;
	height: 125px;
	float: left;
	margin-left:50px;
	}
.right_bar {
	width: 396px;
	height: 125px;
	float: right;
	}
.right_bar ul li {
	float: left;
	list-style: none;
	}
.right_bar ul {
	float: right;
	margin: 5px;
	}
.left_block {
	width:auto;
	height: auto;

	}
.left_block ul li {
	padding: 2px 7px 0px 7px;
	}
.right_block {
	
	width: auto;
	height: auto;

	}
.right_block ul li {
	padding: 2px 0px 0px 5px;
	display:inline;
	color:#FFF;
	}
	.right_block ul li  a{
		color:#FFF;
		text-decoration:underline;
	}
.post {
	float: right;
	margin-right: 10px;
	}
.clear {
	clear: both;
	}

.slideshow {
	width: 1000px;
	height: 330px;

	}
.menu {
	background: url(../images/middle-bg.png) repeat-x;
	width: 1000px;
	height: 61px;
	position: relative;
	}
.left_corner {
	position: absolute;
	width: 10px;
	height: 62px;
	left: -10px;
	top: 0;
	background: url(../images/left-corner.png) no-repeat;
	}
.right-corner {
	position: absolute;
	width: 10px;
	height: 62px;
	top: 0;
	right: -10px;
	background: url(../images/right.png) no-repeat;
	}
.menu ul {
	margin: 0 auto;
	
	width: 980px;
	height: auto;
	}
.menu ul li {
	float:left;
	list-style: none;
	}
.menu ul li a {
	color: #FFF;
	background: url(../images/line.jpg) no-repeat right;
	font-family:Verdana, sans-serif !important;
	text-decoration: none;
	font-size: 16px;
	padding: 0px 20px;
	line-height:52px;
	}
.menu ul li:last-child a {
	background: none;
	}
.menu ul li a:hover {
	color: #FF0;
	}
.welcome_box {
	width: 667px;
	height: auto;
	float: left;
	}
.welcome_box h2 {
	width: 666px;
	height: 45px;
	font-size: 19px;
	color: #3ECC06;
	line-height: 36px;
	font-family: 'Happy Monkey', cursive;
	padding-left: 50px;
	background: url(../images/welcome-bg.jpg) no-repeat;
	}
.welcome_p p {
	padding: 5px 2px 3px 2px;
	color: #5E5F5E;
	font-family: verdana;
	font-size: 13px;
	text-align: ju justify;
	}
.welcome_p a {
	float: right;
	width: 109px;
	height: 53px;
	text-decoration: none;
	font-size: 17px;
	color: #FFF;
	padding-left: 9px;
	text-align: center;
	font-family: normal;
	line-height: 59px;
	background: url(../images/green-read-more.png) no-repeat;
	margin: 0px 5px 5px 0px;
	}
.welcome_p a:hover {
	color: #F00;
	}
.hotjob_bar {
	width: 285px;
	height: auto;
	float: right;
	}
.hotjob_bar h2 {
	width: 285px;
	height: 45px;
	font-size: 20px;
	line-height: 36px;
	color: #72BA00;
	padding-left: 50px;
	font-family: normal;
	background: url(../images/box.jpg) no-repeat;
	}
.hotjob_bar h3 {
	padding: 10px 5px 5px 5px;
	color: #2183E6;
	font-size: 15px;
	font-family: normal;
	}
.hotjob_bar h4 {
	width: 260px;
	height: auto;
	border-bottom: 1px dotted #999;
	margin-left: 5px;
	font-family: normal;
	padding-bottom: 3px;
	color: #454646;
	font-size: 15px;
	}
.hotjob_bar a {
	float: right;
	width: 109px;
	height: 53px;
	text-decoration: none;
	font-size: 17px;
	color: #FFF;
	text-align: center;
	font-family: normal;
	line-height: 59px;
	background: url(../images/blue-read-more.png) no-repeat;
	margin: 21px 16px 5px 0px;
	}
.hotjob_bar a:hover {
	color: #F00;
	}
.clear {
	clear: both;
	}
#mid_body {
	width: 1000px;
	height: auto;
	padding-top:10px;
	padding-bottom:10px;
	
	
	}
.left_bar {
	width: 323px;
	height: auto;
	float: left;
	margin-left:10px;
	background:#FFF;
	}
.left_bar h2 {
	width: 283px;
	height: 42px;
	background: url(../images/process.jpg) no-repeat;
	line-height: 42px;
	padding-left: 50px;
	color: #000000;
	font-size: 18px;
	font-family: arial;
	text-transform: uppercase;
	font-family: normal;
	}
.left_bar ul, .mid_bar ul{
	margin:14px 10px 10px 10px;
	}
.left_bar ul li, .mid_bar ul li{
	border-bottom:1px dotted #EBEBEB;
	background:url(../images/li_icon.png) no-repeat left;
	padding:5px 0px;
	list-style:none;
	
	}
	
.left_bar ul li a, .mid_bar ul a{
	color:#000;
	font-size:14px;
	text-decoration:none;
	padding-left:15px;
	}
.left_bar ul li a:hover, .mid_bar ul li a:hover{
	color:#00F;
	}

	

.mid_bar {
	background:#FFF;
	margin-left: 10px;
	width: 323px;
	height: auto;
	float: left;
	
	}
.right_now{
	width:327px;
	height:23px;
	
	}
.right_now a{

	float:right;
	margin-right:5px;
	margin-bottom:5px;
	}
.right_now a:hover{
	color:#F00;
	}
.right_police {
	width: 275px;
	height: auto;
	float: right;
	margin-right:10px;
	}
.mid_bar h2 {
	width: 278px;
	height: 42px;
	background: url(../images/chat.jpg) no-repeat;
	line-height: 42px;
	padding-left: 50px;
	color: #000000;
	font-size: 18px;
	font-family: arial;
	text-transform: uppercase;
	font-family: normal;
	}
.right_police h2 {
	width: 223px;
	height: 42px;
	background: url(../images/process-bottom.jpg) no-repeat;
	line-height: 42px;
	padding-left: 50px;
	color: #000000;
	font-size: 18px;
	font-family: arial;
	border-bottom: 1px solid #DAD9D7;
	text-transform: uppercase;
	font-family: normal;
 	}
#gallery_block{
	width:1000px;
	height:auto;
	border:1px solid #ccc;
	padding-bottom:10px;
	border-right:0;
	border-left:0;
	}
.photo_bar{
	width:675px;
	height:auto;
	float:left;
	margin:5px 0px;
	border:1px solid #ccc;
	margin-left:5px;
	}
.info_bar{
	width:285px;
	height:auto;
	float:right;
	border:1px solid #ccc;
	margin-right:5px;
	margin-top:5px;
	}
.info_bar h2 a{
	font-size:13px;
	font-family:arial;
	color:#1B7001;
	}
.info_bar h2 a:hover{
	color:#9C1C6B;
	}
.info_bar h2{
	padding:24px 0px 0px 6px;
	}
.info_bar h3{
	line-height:24px;
	font-size:14px;
	font-family:arial;
	margin-left:8px;
	}
.info_bar h3 a{
	text-decoration:none;
	color:#000000;
	}
.info_bar h3 a:hover{
	color:#F00;
	}
#sub_footer{
	width:auto;
	height:100px;
	background:url(../images/footer-bg.jpg) repeat-x;
	}
.body_footer{
	width:1000px;
	height:100px;
	margin:0 auto;
	}
.footer_menu{
	border-bottom:1px solid #1A7CDE;
	width:1000px;
	height:50px;
	}
.footer_menu ul li{
	display:inline;
	list-style:none;
	
	}
.footer_menu ul li a{
	font-size:14px;
	font-family:Verdana, sans-serif !important;
	color:#FFF;
	padding:5px 7px 14px 7px;
	background:url(../images/line-footer.jpg) no-repeat right;
	text-decoration:none;
	font-family:normal;
	}
.footer_menu ul li:last-child a{
	background:none;
	}
.footer_menu ul{
	text-align:center;
	padding:18px 0px;
	}
.footer_menu ul li a:hover{
	color:#FCD271;
	}
.footer{
	width:1000px;
	height:50px;
	}
.footer p{
	text-align:center;
	font-size:18px;
	color:#FFF;
	padding:15px 0px;
	text-decoration:none;
	font-family:normal;
	}
.footer p a{
	font-size:14px;
	text-decoration:none;
	color:#093562;
	}
.footer p a:hover{
	color:#F00;
	}
	
.carousel-container {
  position:relative;
  width:680px;
}
#carousel {
  height:300px;
  width:675px;
  background-color:#CCC;
  position:relative;

  font-size:12px;
  font-family: Arial;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-500px;
  border:2px solid #5d5d5d;
  cursor:pointer;
}
.carousel-feature .carousel-caption {
  position:absolute;
  bottom:0;
  width:100%;
  background-color:#000;
}
.carousel-feature .carousel-caption p {
  margin:0;
  padding:5px;
  font-weight:bold;
  font-size:12px;
  color:white;
}
.tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  top:0px;
  padding:3px;
  margin:3px;
  background-color:#000;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  right:0px;
  top:280px;
  padding:0;
  margin:0;
}
.tracker-individual-container li {
  list-style:none;
}
.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:0 3px;
  color:white;
  text-align:center;
  background-color:#DDD;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:white;
  font-weight:bold;
  background-color:#000;
}
#carousel-left {
  position:absolute;
  bottom:33px;
  left:10px;
  cursor:pointer;
}
#carousel-right {
  position:absolute;
  bottom:33px;
  right:10px;
  cursor:pointer;
}


/*............................ motion slide end ...........................*/
#motionSlider{
	width:100% !important;
	overflow:hidden;
	position:relative;
	height:330px;
	
	background:#CCC url(../images/loading.gif) no-repeat 50% 50%;
}

#motionSlider > ul {
	display:block;
	margin:0;
	padding:0;
	overflow:hidden;
	position:relative;
}

#motionSlider > ul > li{
	float:left;
	display:block;
	position:relative;
}

#motionSlider > ul > li img {
width:125%;
	height:auto;
	position:absolute;
	display:block;
}

/*------------------------ Arrows -----------------------*/

#motionSlider .arrow {
	width:30px;
	height:30px;
	background-image:url(../images/slider_arrows.png);
	background-color:#000;
	position:absolute;
	z-index:100;
	cursor:pointer;
	display:none;
}

#motionSlider .arrow-left {
	left:30px;
	background-position:0 0;
}

#motionSlider .arrow-right {
	right:30px;
	background-position:-30px 0;
}

/*------------------------ Caption -----------------------*/

 .caption {
	display:block;
	position:absolute;
	width:auto;
	left:0px !important;
	background:url(../images/bg_opacity_70.png) repeat;
	z-index:100;
	color:#fff !important;
	padding:5px;
	font-weight:bold;
	top:290px !important;
	
}

#motionSlider .caption > p {
	margin-bottom:0;
}

#motionSlider ul.nocaption .caption {
	display:none!important;
}